# ENUM_TEST

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**enum_string** | [**STRING_32**](STRING_32.md) |  | [optional] [default to null]
**enum_integer** | **INTEGER_32** |  | [optional] [default to null]
**enum_number** | **REAL_64** |  | [optional] [default to null]
**outer_enum** | [**OUTER_ENUM**](OuterEnum.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


